CW Catalyst Blade Switch 3020 for HP

Answered Question
Jun 12th, 2007

I'm using LMS 2.5 and I was curious whether or not if this device is supported in Cisco Works.

Model: WS-CBS3020-HPQ

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 9 years 7 months ago

You can update individual device packages for RME under Common Services > Software Center > Device Update. You should have version 4.0 of the CBS3000 loaded to get the latest RME support for this device. If you do not have this package installed, you can use the Device Update interface to download and install it from Cisco.com. However, you should also check the box next to Common Services so that you pull down the latest MDF update as well.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
dionjiles Wed, 06/13/2007 - 05:26

Where do I go to download to the latest service pack for LMS 2.5?

dionjiles Thu, 06/14/2007 - 09:55

Ok. I got access to download/upgraded to LMS 2.5.1, the device is still showing up Unknown. Where do I go in Ciscoworks to actually update the device. I already check under Common Service and Device Management didn't see the device I needed out there. Any other ideas?

Correct Answer
Joe Clarke Thu, 06/14/2007 - 10:25

You can update individual device packages for RME under Common Services > Software Center > Device Update. You should have version 4.0 of the CBS3000 loaded to get the latest RME support for this device. If you do not have this package installed, you can use the Device Update interface to download and install it from Cisco.com. However, you should also check the box next to Common Services so that you pull down the latest MDF update as well.

Actions

This Discussion